package com.yd.api.practitioner.vo.subordinate;

public class SubordinateSystemMemberQueryRequestVO {
    private Long practitionerId;
    private Integer time;//1=month,3=quarter,2=year
    private Integer type;//1=online,2=offLine


    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
